prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: raqm
Description: A library for complex text layout
URL: https://github.com/HOST-Oman/libraqm
Version: 0.10.5
Requires.private: freetype2 >=  24.0.18, harfbuzz >=  3.0.0, fribidi >=  1.0.6
Libs: -Wl,-R${libdir} -L${libdir} -lraqm
Cflags: -I${includedir}
